Bug 119937 - RFE: basic documentation for this toolset
RFE: basic documentation for this toolset
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-03 13:26 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 02:12:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-04-03 13:26:18 EST
Description of problem:

This tool package looks promising (a gui for policies) but is also a
mystery.  How about some basic documentation (e.g., /usr/share/doc/)
that gives basic info.
Comment 1 Daniel Walsh 2004-04-06 21:41:16 EDT
added docs in setools-1.2.1-6.src.rpm
Comment 2 Derek Poon 2004-04-16 09:55:17 EDT
In setools-1.2.1-7, it's putting the documentation files in
/usr/share/docs/setools-1.2.1.  The conventional place should be
/usr/share/doc/setools-1.2.1.
Comment 3 Ben Levenson 2004-10-01 02:12:45 EDT
Fix verified on setools-1.4.1-1.
Documentation exists in /usr/share/doc/setools-1.4.1/

But the /usr/share/doc/setools-1.4.1/ directory is not owned by
setools (bug# 134303)

Closing.

Note You need to log in before you can comment on or make changes to this bug.